itemGroup.tabThisAndThat=这个和那个

itemGroup.tab现代
房子s=现代的房子
itemGroup.tabVehicles=车
itemGroup.tabAsia=亚洲建筑

itemGroup.tabOriental=东方建筑

itemGroup.tabMedieval=中世纪建筑


tile.BlockTestArea.name=测试区域

tile.BlockSpeedUpBlock.name=加快的方块

item.itemWiki.name=Wiki

item.itemMission_Gametest_1.name=现代房子 作者 Mission Gametest
item.itemMission_Gametest_2.name=高层
 作者 Mission Gametest
item.itemDftgvhbj_1.name=现代
 房子 1 作者 Dftgvhbj
item.itemDftgvhbj_2.name=现代
 房子 2 作者 Dftgvhbj
item.itemDftgvhbj_3.name=现代
 房子 3 作者 Dftgvhbj
item.itemDftgvhbj_4.name=现代
 房子 4 作者 Dftgvhbj
item.itemDftgvhbj_5.name=现代
 房子 5 作者 Dftgvhbj
item.itemDftgvhbj_6.name=brick 现代
 房子 作者 Dftgvhbj
item.itemDftgvhbj_7.name=现代
 房子 6 作者 Dftgvhbj
item.itemXmacker_1.name=现代
 房子 1 作者 Xmacker
item.itemXmacker_2.name=现代
 房子 2 作者 Xmacker
item.itemXmacker_3.name=现代
 房子 3 作者 Xmacker
item.itemXmacker_4.name=大别墅
 作者 Xmacker
item.itemAlexcasemm_1.name=现代
 房子 1 作者 Alexcasemm
item.itemAlexcasemm_2.name=现代
 房子 2 作者 Alexcasemm
item.itemAlexcasemm_3.name=现代
 房子 3 作者 Alexcasemm
item.itemDanissimoni_1.name=小的 现代
 房子 1 作者 Danissimoni
item.itemDanissimoni_2.name=小的 现代
 房子 2 作者 Danissimoni
item.itemDanissimoni_3.name=小的 现代
 房子 3 作者 Danissimoni
item.itemDanissimoni_4.name=小的 现代
 房子 4 作者 Danissimoni
item.itemDanissimoni_5.name=小的 现代
 房子 5 作者 Danissimoni
item.itemMineBeeez_1.name=现代
 房子 作者 MineBeeez
item.itemWh1Zz_1.name=木制别墅
 作者 Wh1Zz
item.ItemTantiveIVRed.name=Tantive 4红色
 作者 PrimoSuperT
item.ItemTantiveIVBlue.name=Tantive 4绿色

 作者 PrimoSuperT
item.ItemTantiveIVGreen.name=Tantive 4绿色
 作者 PrimoSuperT
item.ItemTantiveIVGray.name=Tantive 4绿色 作者 PrimoSuperT
item.ItemLjellel_1.name=亚洲的房子和湖 作者 ljellel
item.ItemLjellel_2.name=亚洲的寺庙
 1 作者 ljellel
item.ItemLjellel_3.name=亚洲酒馆
 作者 ljellel
item.ItemLjellel_4.name=亚洲建筑
 1 作者 ljellel
item.ItemLjellel_5.name=亚洲修道院
 作者 ljellel
item.ItemLjellel_6.name=亚洲建筑
 2 作者 ljellel
item.ItemLjellel_7.name=亚洲建筑
 3 作者 ljellel
item.ItemLjellel_8.name=亚洲史密斯
 作者 ljellel
item.ItemLjellel_9.name=亚洲建筑
 4 作者 ljellel
item.ItemLjellel_10.name=亚洲大厦
 作者 ljellel
item.ItemLjellel_11.name=亚洲农场
 作者 ljellel
item.ItemLjellel_12.name=亚洲建筑
 5 作者 ljellel
item.ItemLjellel_13.name=亚洲凿工
 作者 ljellel
item.ItemLjellel_14.name=亚洲水
房子 作者 ljellel
item.ItemLjellel_15.name=起重机
 作者 ljellel
item.ItemLjellel_16.name=亚洲建筑
 6 作者 ljellel
item.ItemLjellel_17.name=亚洲的锯木厂
 作者 ljellel
item.ItemLjellel_18.name=亚洲的寺庙
 2 作者 ljellel
item.ItemJeracraft_1.name=监狱
 作者 Jeracraft
item.ItemJeracraft_2.name=兵营
 作者 Jeracraft
item.ItemJeracraft_3.name=两个塔
 作者 Jeracraft
item.ItemJeracraft_4.name=农场
房子 作者 Jeracraft
item.ItemJeracraft_5.name=农场
房子 作者 Jeracraft
item.ItemJeracraft_6.name=高塔
 作者 Jeracraft
item.ItemJeracraft_7.name=塔
 作者 Jeracraft
item.ItemJeracraft_8.name=很棒的宫殿
 作者 Jeracraft
item.ItemJeracraft_9.name=东方
 房子 作者 Jeracraft
item.ItemJeracraft_10.name=东方
 房子 作者 Jeracraft
item.ItemJeracraft_11.name=东方
 房子 作者 Jeracraft
item.ItemJeracraft_12.name=东方
 房子 作者 Jeracraft
item.ItemJeracraft_13.name=热气球
 作者 Jeracraft
item.ItemJeracraft_14.name=酒馆
 作者 Jeracraft